Bug 43251 - Spelling mistakes in slocate man page
Spelling mistakes in slocate man page
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: slocate (Show other bugs)
1.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-01 23:44 EDT by Stephen Rasku
Modified: 2014-03-16 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-02 01:34:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix spelling mistakes and formatting problems for slocate man page (501 bytes, patch)
2001-06-01 23:46 EDT, Stephen Rasku
no flags Details | Diff
This is patch 1 + some changes to the synopses (1.09 KB, patch)
2001-06-02 01:34 EDT, Stephen Rasku
no flags Details | Diff

  None (edit)
Description Stephen Rasku 2001-06-01 23:44:05 EDT
Will attach a patch.
Comment 1 Stephen Rasku 2001-06-01 23:46:21 EDT
Created attachment 20130 [details]
Fix spelling mistakes and formatting problems for slocate man page
Comment 2 Stephen Rasku 2001-06-02 01:34:23 EDT
Created attachment 20131 [details]
This is patch 1 + some changes to the synopses
Comment 3 Bill Nottingham 2001-06-11 13:14:49 EDT
fixed in 2.6-1; thanks!

Note You need to log in before you can comment on or make changes to this bug.